uuid:
  -
    value: 5e60d010-8b57-4f4f-8862-9e59fe32e9f0
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-23T07:59:29+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: shutterstock_143490874_traditional_greek_food_on_the_shop_bench_in_santorini.jpg
thumbnail:
  -
    alt: 'Traditional Greek products in Santorini'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 7c434ace-f77f-4c99-86ce-21b6caea45f9
created:
  -
    value: '2019-10-23T07:58:15+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T07:59:29+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By TravnikovStudio'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 24e30f9f-5369-4a41-b45e-5c36c981d997
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Traditional Greek products in Santorini'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 7c434ace-f77f-4c99-86ce-21b6caea45f9
field_season:
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
  -
    target_type: taxonomy_term
    target_uuid: f58d8097-7462-46eb-adbb-3a33e0796d34
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.7c434ace-f77f-4c99-86ce-21b6caea45f9
      - file.file.7c434ace-f77f-4c99-86ce-21b6caea45f9
    taxonomy_term:
      - taxonomy_term.regions_destinations.24e30f9f-5369-4a41-b45e-5c36c981d997
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
      - taxonomy_term.seasons.f58d8097-7462-46eb-adbb-3a33e0796d34
